@charset "UTF-8";
/* index CSS */

/*cor azul #489ac9*/
* {
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: border-box;
}



body {
    font-family: 'Gabarito', sans-serif;
    font-family: 'JetBrains Mono', monospace;
    font-family: 'Open Sans', sans-serif;
    font-family: 'Rethink Sans', sans-serif;
    font-family: 'Rubik', sans-serif;
    font-size: 18px;
    background-color: rgb(255, 255, 255);
    color: #000000;
}

p {
    margin-bottom: 15px;
    letter-spacing: 1.6;
    line-height: 1.5;
}

h1 {
    font-size: 2rem;
    font-style: bold;
    margin-bottom: 15px;
    letter-spacing: 1.6;
    line-height: 1.5;
    letter-spacing: 0.2rem;
}

h2 {
    font-size: 2rem;
    font-style: bold;
    margin-bottom: 15px;
    letter-spacing: 1.6;
    line-height: 1.5;
    letter-spacing: 0.2rem;
}

h3 {
    font-size: 1.6rem;
    font-style: bold;
    margin-bottom: 15px;
    letter-spacing: 1.6;
    line-height: 1.5;
    letter-spacing: 0.2rem;
}

li {
    line-height: 1.5;
}

a {
    text-decoration: none;

}

a.button {
    color: #ffff;
}

.nav1 {
    background-color: rgba(0, 0, 0, 0);
    position: fixed;
    z-index: 1000;
    display: flex;
    transition: background-color 0.18s linear;
    color: rgb(255, 255, 255);
    width: 100%;
    text-decoration: none;
    text-shadow: black 0.1em 0.1em 0.2em;
    padding: 5px;
}

.nav2 {
    background-color: rgb(255, 255, 255);
    position: fixed;
    z-index: 1000;
    display: flex;
    transition: background-color 0.18s linear;
    color: rgb(0, 0, 0);
    text-shadow: none;
    box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
    width: 100%;
    font-style: bold;
    padding: 5px;
}

.nav1 a {
    color: white;
}

.nav2 a {
    color: black;
}

.sombra {
    box-shadow: -10px 10px 50px black;
}

.fundo {
    background-image: url("../imagens/Skills.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: inherit;
}


.tags ul {
    list-style: none;
    /*font-size: 20px*/
    font-style: bold;
    display: flex;
    padding: 0px;
    align-items: center;
}

.tags li {
    padding-right: 25px;
}

.tags li:last-child {
    padding-right: 0px;
}

.txt-slide {
    padding: 250px 0px 150px;
    position: relative;
    color: white;
    font-weight: bold;
    text-shadow: black 0.1em 0.1em 0.2em;
}

.padd-txt {
    padding-top: 50px;
    padding-bottom: 50px;
}

.araca {
    color: rgb(72, 154, 201);
    padding-top: 0px;
}

.whats {
    color: white;
    text-align: center;

}



.whats button {
    padding: 20px 50px;
    background-color: rgba(255, 255, 255, 0);
    width: 100%;
    color: rgb(255, 255, 255);
    text-shadow: 100px;
    border-radius: 50px;
    border: rgb(255, 255, 255) solid;
    padding: 15px 20px;
}

.whats button:hover {
    background-color: rgb(255, 255, 255);
    color: rgb(0, 0, 0);
    transition: all 0.5s ease;
}

.classe {
    margin-top: 10%;
    padding-bottom: 25px;
}

.classe p {
    text-transform: uppercase;
    color: #489ac9;
}

.classe h2 {
    margin-bottom: 5%;
}

.imagem {
    float: left;

}

.dois {
    width: 50%;
}

.row2 {
    display: flex;
    margin-left: 4%;
    flex-wrap: wrap;
}

.videos img {

    border-radius: 5%;
}

.videos h2 {
    padding-bottom: 30px;
}

.videos {
    color: white;

}

.mapa {
    position: relative;
    margin: 20px;
    border: 1px solid #ddd;
    border-radius: 8px;
    overflow: hidden;

}

.animacao-esquerda,
.animacao-direita,
.animacao-baixo,
.animacao-cima{
    visibility: hidden;
    will-change: transform;
}

footer {
    background-color: #1a1a1a;
    color: #ffff;
    padding: 50px;
}